$(document).ready(function () {
    var swiper = new Swiper('#js-slider-article', {
        slidesPerView: 3,
        spaceBetween: 16,
        loop: false,
        rewind: true,
        lazy: true,
        autoplay: {
            delay: 2000,
        },
        navigation: {
            nextEl: "#js-slider-article .swiper-button-next",
            prevEl: "#js-slider-article .swiper-button-prev",
        },
        pagination: {
            el: "#js-slider-article .swiper-pagination",
            clickable: true,
        },
    });

    clickFillter();
});


function clickFillter() {
    $(".item-filter").each(function () {
        var nutClick = $(this).find(".title-filter");
        $(nutClick).click(function () {
            $(this).parent().toggleClass("hidden");
        })
    })
}  